.card-outline-new:hover .card-outline-button{
    background: #E7811D !important;
    color: #ffffff !important;
}

.card-outline-new:hover .card-outline-button span{
    color: #E7811D;
}

.header-button-new:hover svg path{
    fill: #ffffff !important;
}

.custom-header-style{
    position: absolute;
    width: 80%;
    z-index: 22;
    top: 21%;
    left: 50%;
    transform: translate(-50%, -50%);
}

 body {
      font-family: "Inter", sans-serif;
    }

    .section-1 {
      position: relative;
      background: url(../images/section-1.png);
      background-size: cover;
      background-repeat: no-repeat;
      background-position: center;
      z-index: 1;
    }

    .section-1::before {
      content: "";
      position: absolute;
      inset: 0;
      background: rgba(0, 0, 0, 0.292);
      z-index: 2;
    }

    .section-1>* {
      position: relative;
      z-index: 3;
    }